Basic Requirements

  • Supported Devices: Android 4.4 and later;
  • Supported Operating Systems: Android 4.4 (API Level 19) and later;
  • Supported CPU/ABI architecture: armeabi-v7, arm64-v8a, x86;
  • Programming Languages: Java;
  • Integrated Development Environment: Android studio 3.0 and above (Recommended).
Is this page helpful?

Leave a Reply

Your email address will not be published.